.Board-container {
  white-space: nowrap;
  position: relative;
  overflow-x: auto
}

.Board-item {
  display: inline-block;
  background-color: grey;
  width: 200px;
  height: 200px;
  margin: 10px;
}